{
    "path": "$OET_PATH/testcases/function_test/pkg_test/freeradius-client/freeradius-client-utils",
    "machine num": 1,
    "cases": [
        {
            "name": "test_freeradius-client-utils_function_auth",
            "desc": "Test authentication functionality"
        },
        {
            "name": "test_freeradius-client-utils_function_config",
            "desc": "Test configuration file parsing"
        }
    ]
}